summaryrefslogtreecommitdiffstats
path: root/dvm/2294
diff options
context:
space:
mode:
authorRaghavendra Bhat <raghavendrabhat@gluster.com>2011-03-03 08:41:07 +0000
committerVijay Bellur <vijay@gluster.com>2011-03-07 10:06:57 +0530
commit7ed2ddd37ed29f800567f0cb23c8cd2eea35fdbe (patch)
tree58974ad1757194fec5f37df1ada7b3fcf475e634 /dvm/2294
parent914f0aef201b0b3b5709460c9da0262244f280aa (diff)
changes for dvm specific testcases
Signed-off-by: Vijay Bellur <vijay@gluster.com>
Diffstat (limited to 'dvm/2294')
-rwxr-xr-xdvm/2294/testcase22
1 files changed, 22 insertions, 0 deletions
diff --git a/dvm/2294/testcase b/dvm/2294/testcase
new file mode 100755
index 0000000..58eeae0
--- /dev/null
+++ b/dvm/2294/testcase
@@ -0,0 +1,22 @@
+#!/bin/bash
+
+
+source ./init
+source ./regression_helpers
+
+GLUSTERD_DIR=$(dirname $GLUSTERD);
+mkdir $EXPORT_DIR/$global_bug_id/;
+
+$GLUSTERD_DIR/gluster volume create vol transport tcp,rdma $(hostname):$EXPORT_DIR/$global_bug_id/export1 2>/dev/null 1>/dev/null
+
+if [ $? -ne 0 ]; then
+ echo -n "$global_bug_id: "
+ not_ok;
+else
+ echo -n "$global_bug_id: "
+ ok;
+fi
+
+test_kill;
+
+test_cleanup;